require "scripts/style.lua"

DisplayDialog{
	"scripts/yesnoquit.lua",
	yes=function()
			PostMessage( CreateNamedMessage( kQuitNow, "quit" ) );
	   end,
	title = "quittitle",
	body = "quitconfirm",
};

